package com.yinet.yyqh.domain;

import com.alibaba.fastjson.annotation.JSONField;


/**
 * 网上预约取号列表对象 yyqh
 *
 * @author yinet
 * @date 2019-09-02
 */
public class YyqhReturnDomain {
    private static final long serialVersionUID = 1L;
    @JSONField(name = "id",ordinal = 1)
    private String ID;
    @JSONField(name = "card",ordinal = 2)
    private String Card;
    @JSONField(name = "name",ordinal = 3)
    private String Name;
    @JSONField(name = "phone",ordinal = 4)
    private String Phone;
    @JSONField(name = "keshi",ordinal = 5)
    private String KeShi;
    @JSONField(name = "shixiang",ordinal = 6)
    private String ShiXiang;
    @JSONField(name = "yuyuedate",ordinal = 7)
    private String YuYueDate;
    @JSONField(name = "yuyuetime",ordinal = 8)
    private String YuYueTime;
    @JSONField(name = "sequenceid",ordinal = 9)
    private String sequenceId;
    public String getID() {
        return ID;
    }

    public void setID(String ID) {
        this.ID = ID;
    }

    public String getCard() {
        return Card;
    }

    public void setCard(String card) {
        Card = card;
    }

    public String getName() {
        return Name;
    }

    public void setName(String name) {
        Name = name;
    }

    public String getPhone() {
        return Phone;
    }

    public void setPhone(String phone) {
        Phone = phone;
    }

    public String getKeShi() {
        return KeShi;
    }

    public void setKeShi(String keShi) {
        KeShi = keShi;
    }

    public String getShiXiang() {
        return ShiXiang;
    }

    public void setShiXiang(String shiXiang) {
        ShiXiang = shiXiang;
    }

    public String getYuYueDate() {
        return YuYueDate;
    }

    public void setYuYueDate(String yuYueDate) {
        YuYueDate = yuYueDate;
    }

    public String getYuYueTime() {
        return YuYueTime;
    }

    public void setYuYueTime(String yuYueTime) {
        YuYueTime = yuYueTime;
    }

    public String getSequenceId() {
        return sequenceId;
    }

    public void setSequenceId(String sequenceId) {
        this.sequenceId = sequenceId;
    }
}
